Forum

wmp codec error

error to install WMP 10

Författare Svar
morpheusmat Tuesday 26 May 2015 at 19:23
morpheusmatAnonymous

hey guys, i was tryng to install darksiders on playonlinux follow this guide

 http://www.gamersonlinux.com/forum/threads/darksiders-guide.521/

 

but i don't know what happen, i can't install wmp10 wmp9 or wmp codecs to play this game i changed the wine versions but theres an error to install "microsoft windows media player 7 or greater is required fot this instalation"

i try to install manualy but not works any idea what happen here, tks...

 

 

 

Ronin DUSETTE Wednesday 3 June 2015 at 2:51
Ronin DUSETTE
Admin

Have you checked appdb.winehq.org? That is usually the best place to start if it does not already have an available installer through POL. It says that it works fine. I would try to do a manual install using the information here:

https://appdb.winehq.org/objectManager.php?sClass=version&iId=21544


Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
Ayaskull Saturday 25 July 2015 at 2:03
AyaskullAnonymous

I have the same issue on Arch Linux. I need it to play Resident Evil Revelations.

696

Ändrat av Ayaskull